@charset "utf-8";
/* CSS Document */

.inner-bg{
	width: 100%;
    height:250px;
    background-position: center !important;
    background-size: cover !important;
}
.our-team p{
	margin-top:30px;
}
.our-team{
    background: rgba(255, 255, 255, 0.49);
    padding: 15px;
    border: 1px solid #E6E6E6;
}
.achvs{
	padding: 15px;
    border: 1px solid #E6E6E6;
	background:#fff;
}
.cntct-map{
	margin:15px 0px;
	height:250px;
}
.cntct-map iframe{
	display:block;
	width:100%;
	height:100%;
}
.it-solution{
	padding:inherit;
}
.it-solution li{
	list-style:circle;
}